#coding:utf-8

import sunhpc
import subprocess
class Plugin(sunhpc.commands.Plugin):

    def run(self, args):
        cmd = "report knownhosts > /etc/ssh/ssh_known_hosts"
        subprocess.call("/opt/sunhpc/bin/sunhpc %s 2>/dev/null" % cmd, shell=True)

RollName = "base"
